============
dawgdic-find
============

-------------------------------------
find words in a DAWG-based dictionary
-------------------------------------

:manual section: 1
:version: dawgdic 0.4.5
:date: 2013-05-05

Usage
-----
**dawgdic-find** [`options`] `dictionary-file` [`lexicon-file`]

Description
-----------
**dawgdic-find** queries DAWG dictionary `dictionary-file` for words read from
`lexicon-file` (or from standard input).

Options
-------
-h  Display help and exit.
-g  Load dictionary with guide.
-r  Load dictionary with ranked guide.

See also
--------
**dawgdic-build**\(1)
